Subject: [IPsec] Suggestion text for #41 Interaction of MOBIKE with 'simple' IKE mobility

From: Tero Kivinen <[email-masked]>
Date: Wed, 28 Jan 2009 14:04:50 +0200

Here is the suggested additional paragraph for the NAT-T section
(2.23). This should be after the paragraph listed in the ticket
explaining the dynamic address update.

   o  If MOBIKE [RFC4555] is in use, then rules for the dynamic
      updates are different. If MOBIKE is enabled then the host not
      behind a NAT MUST NOT dynamically update address for IKEv2
      packets. MOBIKE address update mechanism will take care of the
      updates. The MOBIKE host not behind a NAT MAY dynamically update 
      address for ESP packets. See IKEv2 Mobility and Multihoming
      Protocol (MOBIKE) [RFC4555] section 3.8 for more information.
-- 
[email-masked]
_______________________________________________
IPsec mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ipsec